PayPlans 4.0 Beta Released

EasyBlog and EasyDiscuss All Set for Joomla 1.7

EasyBlog and EasyDiscuss All Set for Joomla 1.7

First of all, congratulations to the Joomla project for launching the latest version of their open source content management system Joomla version 1.7 today.

We at StackIdeas are ready for this and rest assured our components EasyBlog and EasyDiscuss are all set for Joomla 1.7, natively.

Download Joomla 1.7 now!All Joomla users are advised to download this latest version because according to Mark Dexter from the Joomla Production Leadership Team, a great deal of work has been done to ensure security of this CMS and upgrading from Joomla 1.5 or 1.6 is crucial in maintaining site security.

The folks at the Joomla project were thoughtful enough to make the transition process smooth with a one-click upgrade. So, if you haven't got the latest version, you download it HERE.

 

 

Comments (8)

  1. Kent

I know you guys provide the best and quality customer service.

  Attachments
Your account does not have privileges to view attachments in the comment
 
  1. Andrew Rogers    Kent

Thanks Kent! We do our best with the best that we have :D

  Attachments
Your account does not have privileges to view attachments in the comment
 
  1. Kent Ong

I just received your email regarding latest version of EasyDiscuss - Version 1.1.1807 (Released on 21th July 2011). When I read the changelog, I can't see the compatibility of sh404sef for joomla 1.5. Is the latest version compatible with sh404sef for joomla 1.5?

  Attachments
Your account does not have privileges to view attachments in the comment
 
  1. Andrew Rogers

Yes, EasyDiscuss 1.1 is still compatible with Joomla 1.5 :)

  Attachments
Your account does not have privileges to view attachments in the comment
 
  1. Kent

Hi Andrew, how about sh404sef?

  Attachments
Your account does not have privileges to view attachments in the comment
 
  1. Kent

Anyone can answer me? Is the EasyDiscuss latest version compatible with sh404sef?

  Attachments
Your account does not have privileges to view attachments in the comment
 
  1. Jack

Hey Kent,

Sorry most of us are a little busy with the development lately. Yep, it is compatible with the latest SH404 :)

  Attachments
Your account does not have privileges to view attachments in the comment
 
  1. Kent

Thanks bro, I understand you guys situation. I am going to order now! :)

  Attachments
Your account does not have privileges to view attachments in the comment
 
There are no comments posted here yet